Cisco Prime Central for HCS Assurance CVE-2013-3389 Remote Denial of Service Vulnerability

The Cisco Prime Central for HCS Assurance is prone to a remote denial-of-service vulnerability.

Successfully exploiting this issue allows remote attackers to consume excessive memory resources, potentially denying service to legitimate users.

This issue is being tracked by Cisco Bug ID CSCtz90114.

Cisco Prime Central for HCS Assurance 9.1 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus